Spiele jetzt mit auf

Aktuelles

Einstellung des 1.8 - 1.14 Support

Cytoox

Teammitglied
Owner
Hallo zusammen,

die meisten von euch wissen wahrscheinlich bereits davon, jedoch befindet sich unser Netzwerk bereits seit Anfang 2016 nativ nicht mehr auf der Minecraft Version 1.8. Zwischenzeitlich war es einige Jahre auch gar nicht möglich mit einer veralteten Version das Netzwerk zu betreten. Aufgrund vielfacher Wünsche, haben wir dann damals den Support von veralteten Versionen über Umwege wieder angeboten. Das werden wir nun wieder aufheben.

Warum wird der Support entfernt?
Ganz einfach: Ein Großteil unserer Minispiele sind sowieso unspielbar mit veralteten Versionen und bei den wenigen Spielen, wo es einigermaßen möglich ist, führt es dennoch zu verschiedenen Problemen. Mit einem 1.8 Client hat man durch Änderungen an Hitbox und Reichweite Vorteile gegenüber anderen Spielern. Diese sind zwar Minimal aber dennoch vorhanden. Dieses Problem lässt sich nur vernünftig beheben, indem wir keine 1.8 Clients mehr zulassen.

Wir haben unser bestes getan, um in der 1.16 ein optimales PvP-Erlebnis zu schaffen und jeder Spieler der bereit ist sich ein wenig umzugewöhnen, wird auch sicherlich mit der 1.16 seinen Spaß auf Cytooxien haben und die verschiedenen Vorteile und neuen Funktionen lieben lernen.

Warum befindet sich der Server überhaupt auf der 1.16?
Ich komme mir immer wieder ein bisschen blöd dabei vor diese Frage zu beantworten. Selbst die neuste 1.8 Version (1.8.9) ist mittlerweile über 5 Jahre alt. In diesen 5 Jahren wurde das Spiel massiv verändert und erweitert. Es sind tausende neue Blöcke, Items und Funktionen hinzugekommen, welche uns als Minecraft-Netzwerk völlig neue Möglichkeiten eröffnen. Dadurch sind wir in der Lage euch eine gigantische Menge an zusätzlichem Content anzubieten.

Alle anderen Server sind doch auch auf der 1.8!
Das ist richtig, wir sind tatsächlich weltweit fast das einzige größere Netzwerk welches nativ komplett auf der 1.16 läuft.
Ich kann natürlich nicht für andere Server sprechen, jedoch gibt es dafür drei große Gründe:
  1. Die Community: Es gibt einen zwar schrumpfenden aber immer noch sehr großen Teil von Spielern, welche nicht bereit sind die neuen Versionen zu nutzen.
    Verständlich: Auch ich wir sind keine Fans von den Combat-Changes und auch die Performance ist merkbar schlechter geworden. Diese Fakten möchten wir keineswegs bestreiten. Jedoch ist es serverseitig möglich gegen diese Änderungen vorzugehen und mit entsprechenden Modifikationen ist die 1.16 auch mit veralteter Hardware gut spielbar.
  2. Performance: Es ist kein Geheimnis, dass die Performance durch die Updates aufgrund der Vielzahl neuer Funktionen und sonstigen Änderungen ziemlich leiden musste. Das bezieht sich nicht nur auf den Client, sondern auch auf den Server. Ein Server auf der 1.16 benötigt quasi die doppelte Leistung wie ein Server auf der 1.8. Wir haben uns davon jedoch nicht abhalten lassen und Systeme und Konzepte entwickelt, um dem entgegenzuwirken. Einen Server in der 1.16 stabil zu betreiben ist ein massiver Mehraufwand - keine Frage! Wir waren die letzten Jahre tatsächlich durchgängig mit Optimierungen diesbezüglich beschäftigt.
  3. Aufwand: Einen Server ständig zu updaten und aktuell zu halten ist ein massiver Aufwand und führt zu vielen Problemen. Ich bin daher glücklich um jeden Spieler der unsere Mühe zu schätzen weiß! Das viele Netzwerke diesen Mehraufwand aber nicht stemmen können oder möchten, ist natürlich verständlich. Auch die Menge unseres Contents musste in den letzten Jahren sehr darunter leiden.

War das Update damals ein Fehler?
Das muss natürlich jeder für sich selbst entscheiden. Ich bin extrem froh damals so entschieden zu haben. Wir konnten uns aufgrund der Updates im Vergleich zu anderen Netzwerken weiter entwickeln und unsere Community stetig mit neuen Features begeistern. Natürlich ist der Mehraufwand für uns massiv gewesen aber wir sind kreativ geworden und haben uns den Problemen gestellt. Ich denke das hat sich gelohnt! Wir sind jetzt an einem Punkt, an dem wir unseren Fokus wieder auf neuen Content legen können und ich bin sehr gespannt wie es weitergeht!

Ab dem 1. Mai wird es nur noch Möglich sein unser Netzwerk mit einer Version > 1.15 zu betreten!
Ich hoffe du kannst diese Entscheidung nachvollziehen und wir werden dich deswegen nicht als Spieler auf Cytooxien verlieren!
Die neuen Versionen sind die Zukunft und es ist auch für 1.8 Spieler an der Zeit nach vorne zu blicken!

Euer Cytooxien Team
 

Morgoth4

Premium
Hoffentlich werden auch andere Server irgendwann mal nachziehen
Kann ich gut nachvollziehen. Klar, das 1.16 PvP-System ist vielleicht nicht das beste, was die Welt jemals gesehen hat, aber sich wie eine Schnecke in ihr haus in der 1.8 zu verstecken bringt einfach nix. In absehbarer sollte ja sowieso ein neues Combat-Update kommen, die paar Monate kann man auch mit der 1.16 spielen.
Generell, jedem seine Lieblingsversion, aber die 1.8 taugt (aus meiner Sicht) einfach nix. Mag sein, dass ich mich an die neueren Versionen jetzt zu sehr gewöhnt habe, aber shiften mit der 1.8... ne, muss nicht sein.
Warum befindet sich der Server überhaupt auf der 1.16?
Ich komme mir immer wieder ein bisschen blöd dabei vor diese Frage zu beantworten. Selbst die neuste 1.8 Version (1.8.9) ist mittlerweile über 5 Jahre alt. In diesen 5 Jahren wurde das Spiel massiv verändert und erweitert. Es sind nicht tausende neue Blöcke, Items und Funktionen hinzugekommen, welche uns als Minecraft-Netzwerk völlig neue Möglichkeiten eröffnen. Dadurch sind wir in der Lage euch eine gigantische Menge zusätzlichen Content anzubieten.

Kann ich auch verstehen, dass Du dir komisch vorkommst, diese Frage zu beantworten. Das wäre ja, wie wenn ein z.B. Neandertaler uns fragt, warum wir in Häusern leben, nicht in Höhlen.
Es gibt nun mal massenweise neues Zeug, neue Mobs, neue Blöcke usw. Warum sollte man das nicht auch auf Servern verwenden können?
Außerdem werden auch die 1.8 Spieler immer weniger und ein 1.8 Server wird nicht bestimmt nicht täglich viele viele neue Spieler anlocken, da ist ein 1.16 Server deutlich rentabler für die Spielerzahl
 

F3les

Architekt
Teammitglied
Bauteam
Gefällt mir.
Mittlerweile bin ich es so gewohnt auf Cytooxien mit neueren Versionen zu spielen, dass ich es auf anderen Servern vermisse.
Freue mich schon auf kommende Versionen c:
Meiner Meinung nach verpassen andere Server einfach die Chance
 
Zuletzt bearbeitet:

La_Edrow

Spieler
Das 1.8 Fight System ist besser als das 1.16ner und wenn man das klick delay eh raus nimmt dann ist das 1.16 fight System von den Funktionen fast das selbe. Die Hits und Combos sind aber in der 1.8 viel besser. Auf vielen anderen Servern kann man auch mit der 1.8 joinen obwohl Minigames auf der 1.16 laufen.
 

Peddach

Premium
Ich finde es super das der Server aktuell ist das war mein auswahl Kriterium damals als ich hier auf reallife angefangen habe
Mich hat zum Beispiel bei anderen genervt das es viele Blöcke oder ähnliches einfach nicht gibt
 

Timy85205

Spieler
Ist cool ich spiele nämlich eh immer 1.16.5 wegen Optifine aber werdet ihr wenn das komplete 1.17 Uptdate draußen ist auch auf 1.17 machen
 
Oben